"IDS_CLOSE" = "Zamknij";
"IDS_GOT_IT" = "Got it";
"IDS_LEARN_MORE" = "Dowiedz się więcej";
"IDS_ONEQS_SUPPORTER_INFORMATION_CHECKBOX_TITLE" = "Ufam tej osobie i zezwalam jej na bezpośredni dostęp do mojego urządzenia";
"IDS_ONEQS_SUPPORTER_INFORMATION_CONFIRM_BUTTON_ALLOW_ACCESS" = "Zezwalaj na dostęp";
"IDS_ONEQS_SUPPORTER_INFORMATION_CONFIRM_BUTTON_GOT_IT" = "Rozumiem";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY" = "Kraj";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY_NOT_VERIFIED" = "Brak możliwości potwierdzenia pierwotnej lokalizacji użytkownika";
"IDS_ONEQS_SUPPORTER_INFORMATION_DENY_ACCESS" = "Odmów dostępu";
"IDS_ONEQS_SUPPORTER_INFORMATION_DISPLAY_NAME" = "Wyświetl nazwę";
"IDS_ONEQS_SUPPORTER_INFORMATION_DISPLAY_NAME_NOT_VERIFIED" = "Tożsamość niezweryfikowana przez TeamViewer";
"IDS_ONEQS_SUPPORTER_INFORMATION_EMAIL_ADDRESS" = "E-mail";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE" = "Licencja";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_COMMERCIAL_ACCOUNT" = "Komercyjne";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_DATA_UNAVAILABLE" = "Nie można rozpoznać rodzaju konta";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_FREE_ACCOUNT" = "Darmowy użytkownik (niekomercyjny)";
"IDS_ONEQS_SUPPORTER_INFORMATION_TITLE" = "Zweryfikuj tego użytkownika";
"IDS_ONEQS_SUPPORTER_INFORMATION_UNKNOWN" = "Nieznane";
"IDS_ONEQS_SUPPORTER_INFORMATION_WARNING_MESSAGE" = "Zezwalaj na dostęp tylko wtedy, gdy ufasz tej osobie. Chroń się przed oszustwami!";
